#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
(Optional)\ HTTP\ proxy\ host.=(Optional) HTTP proxy host.
(Optional)\ HTTP\ proxy\ password.=(Optional) HTTP proxy password.
(Optional)\ HTTP\ proxy\ port\ number.\ Must\ be\ specified\ if\ HTTP\ proxy\ host\ is\ specified.=(Optional) HTTP proxy port number. Must be specified if HTTP proxy host is specified.
(Optional)\ HTTP\ proxy\ username.=(Optional) HTTP proxy username.
Artifact=Artifact
Artifacts=Artifacts
HTTP\ Proxy\ Hostname=HTTP Proxy Hostname
HTTP\ Proxy\ Password=HTTP Proxy Password
HTTP\ Proxy\ Port=HTTP Proxy Port
HTTP\ Proxy\ Username=HTTP Proxy Username
Line\ separated\ list\ of\ artifacts\ to\ download.\ Should\ be\ in\ the\ form\ "groupId/artifactId/version/filename".=Line separated list of artifacts to download. Should be in the form "groupId/artifactId/version/filename".
Maven=Maven
Maven\ Resolve=Maven Resolve
Repositories=Repositories
Repository\ Password=Repository Password
Repository\ Url=Repository Url
Repository\ User\ name=Repository User name
Resolve\ artifacts\ from\ maven.=Resolve artifacts from maven.
The\ base\ url\ of\ the\ maven\ repository=The base url of the maven repository
The\ Maven\ plugin\ provides\ support\ for\ resolving\ artifacts\ from\ a\ maven\ repository.=The Maven plugin provides support for resolving artifacts from a maven repository.
The\ password\ to\ authenticate\ with\ maven=The password to authenticate with maven
The\ user\ name\ to\ authenticate\ with\ maven=The user name to authenticate with maven
Verify\ Hash=Verify Hash
Verify\ hashes\ after\ the\ file\ is\ downloaded\!=Verify hashes after the file is downloaded\!
